From 42b9b745b418eeb85cbe7fdb0b59f6a6b3e685bb Mon Sep 17 00:00:00 2001
From: Bone NI <bounkirdni@gmail.com>
Date: Aug 06 2026 00:42:32 +0000
Subject: [PATCH 17/21] Translated using Weblate (Lao)


Currently translated at 100.0% (473 of 473 strings)

Added translation using Weblate (Lao)

Co-authored-by: Bone NI <bounkirdni@gmail.com>
Translate-URL: https://translate.fedoraproject.org/projects/certmonger/master/lo/
Translation: certmonger/master

---

diff --git a/configure.ac b/configure.ac
index 4248773..e592e85 100644
--- a/configure.ac
+++ b/configure.ac
@@ -8,7 +8,7 @@ AC_PROG_RANLIB
 AM_GNU_GETTEXT([external])
 AM_GNU_GETTEXT_VERSION(0.19)
 AM_ICONV
-ALL_LINGUAS="bg ca cs_CZ da de es eu fr gu hu id it ja ka ko lt nb nl pl pt pt_BR ru si sv ta tr uk zh_CN zh_TW"
+ALL_LINGUAS="bg ca cs_CZ da de es eu fr gu hu id it ja ka ko lo lt nb nl pl pt pt_BR ru si sv ta tr uk zh_CN zh_TW"
 if test x$GCC = xyes ; then
 	CFLAGS="$CFLAGS -Wall -Wextra"
 fi
